@import 'settings';
@import 'mixins';
@import 'typography';

.AboutPage {
    &__content-right {
        a {
            color: $body-font-color;
        }

        .Icon {
            color: $blue;
        }

        .zmdi-pin {
            position: relative;
            top: 2px;
        }
    }

    &__social-icons {
        display: inline-block;
        margin-top: 15px;
    }

    @media #{$mobile} {
        &__row {
            padding: 0 10px;
        }
    }

    @media #{$tablet} {
        &__row {
            max-width: 880px;
            display: flex;
            margin: 0 auto 40px auto;
            padding: 0 15px;
        }

        &__content-left {
            flex-grow: 1;
            padding-right: 30px;
        }

        &__content-right {
            width: 350px;
            padding-left: 40px;
            flex-shrink: 0;
        }
    }
}
